#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-6kNzcKFB2dOEoM9hfKSFVx
key:                  yesod-1.6.2.1-6kNzcKFB2dOEoM9hfKSFVx
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  b8838d3f47f9ade1dc33fec17eaadb8c
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-6kNzcKFB2dOEoM9hfKSFVx
depends:
    aeson-2.1.2.1-JiLBJfeE1bfHXFEKMVOO2u base-4.17.2.1
    bytestring-0.11.5.3 conduit-1.3.6.1-5gNy7BQG7iKJKbtk0ojVYD
    data-default-class-0.1.2.0-J3yYo85AtrC9KKZSpt62Yc directory-1.3.7.1
    fast-logger-3.2.1-HyL4Q07DtFTD0fnpWrt0Px
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    monad-logger-0.3.42-1WsfML01vCH65AbJ8hW9kr
    shakespeare-2.1.0.1-1IdmcMLZlsjLYDf0RhxVGZ
    streaming-commons-0.2.3.0-18n0yU3DoS0GNSvBxR5zoS
    template-haskell-2.19.0.0 text-2.0.2 unix-2.7.3
    unordered-containers-0.2.20-7moq3V15ycBgVs1tpEAw
    wai-3.2.4-Lttg4m4AEjdFXbTXCiChmz
    wai-extra-3.1.17-AuQ8YO2ym6rGzsl7l91Hbd
    wai-logger-2.5.0-4FMtaR8lvAQENBp8DIqKLe
    warp-3.3.30-4zejg4UtDJIBTknYWtwpr5
    yaml-0.11.11.2-CNlfHEXg6l9FWbwNSPQdwm
    yesod-core-1.6.27.0-L3SmCD2osr7DK35zZwSDPb
    yesod-form-1.7.9-3o9F4d7twBj6RQnJWjcBiP
    yesod-persistent-1.6.0.8-2P8VO8LMaX38SWfoQIk5Ls

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

